/*
* @Author: MichLiu
* @Date: 2025-08-04 13:56:14
* @Description: 
 * @LastEditTime: 2025-08-22 11:39:39
 * @LastEditors: MichLiu
*/
@charset "UTF-8";
html * { outline: 0; -webkit-text-size-adjust: none; -webkit-tap-highlight-color: transparent; }
body, nav, dl, dt, dd, p, h1, h2, h3, h4, ul, ol, li, input, button, textarea, footer { margin: 0; padding: 0; }
body { font: 62.5%/1.5 "Microsoft Yahei", -apple-system, BlinkMacSystemFont, "PingFang SC", "Helvetica Neue", STHeiti, Tahoma, Simsun, sans-serif; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: 100%; min-width: 320px; background: #3a42ab; color: #fff; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
img { vertical-align: middle; border: 0; -webkit-tap-highlight-color: transparent; }
em, i { font-style: normal; }
img { max-width: 100%; border: 0; -webkit-user-select: none; -moz-user-select: none; user-select: none; }
input:focus { outline: 0; }
table { border-collapse: collapse; border-spacing: 0; }
ol, ul, li { list-style: none; }
textarea { resize: none; }
a { text-decoration: none; color: #fff; }
.cf:after { content: " "; display: block; height: 0; clear: both; visibility: hidden; }
.cf { min-height: 1%; }
.fl { float: left; }
.fr { float: right; }
.hide { display: none; }
.show { display: block; }
.ellipsis { white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.break { word-break: break-all; word-wrap: break-word; }
html { font-size: 100px; font-size: 13.33333vw; }
@media screen and (max-width: 320px) { html { font-size: 42.66667px; font-size: 13.33333vw; } }
@media screen and (min-width: 321px) and (max-width: 360px) { html { font-size: 48px; font-size: 13.33333vw; } }
@media screen and (min-width: 361px) and (max-width: 375px) { html { font-size: 50px; font-size: 13.33333vw; } }
@media screen and (min-width: 376px) and (max-width: 393px) { html { font-size: 52.4px; font-size: 13.33333vw; } }
@media screen and (min-width: 394px) and (max-width: 412px) { html { font-size: 54.93333px; font-size: 13.33333vw; } }
@media screen and (min-width: 413px) and (max-width: 414px) { html { font-size: 55.2px; font-size: 13.33333vw; } }
@media screen and (min-width: 415px) and (max-width: 480px) { html { font-size: 64px; font-size: 13.33333vw; } }
@media screen and (min-width: 481px) and (max-width: 540px) { html { font-size: 72px; font-size: 13.33333vw; } }
@media screen and (min-width: 541px) and (max-width: 640px) { html { font-size: 85.33333px; font-size: 13.33333vw; } }
@media screen and (min-width: 641px) and (max-width: 720px) { html { font-size: 96px; font-size: 13.33333vw; } }
@media screen and (min-width: 721px) and (max-width: 750px) { html { font-size: 100px; font-size: 13.33333vw; } }
@media screen and (min-width: 751px) { html { font-size: 100px; } }
@media screen and (min-width: 751px) { html { font-size: 100px; }
  body { width: 750px; margin: 0 auto; }
  [data-dpr="1"] body { width: 750px; margin: 0 auto; } }
.mt10 { margin-top: 0.1rem !important; }
.mt20 { margin-top: 0.2rem !important; }
.mt30 { margin-top: 0.3rem !important; }
.mt40 { margin-top: 0.4rem !important; }
.mt50 { margin-top: 0.5rem !important; }
.mt66 {margin-top: .66rem !important;}
.tal { text-align: left !important; }
.tac { text-align: center !important; }
.scrollStyle { overflow: hidden; overflow-y: auto; /*滚动条整体样式*/ /*滚动条滑块*/ /*滚动条轨道*/ }
.scrollStyle::-webkit-scrollbar { width: 0.08rem; height: 0.1rem; border-radius: 0.08rem; position: relative; }
.scrollStyle::-webkit-scrollbar-thumb { width: 0.08rem; background: #91e0b3; border-radius: 0.08rem; }
.scrollStyle::-webkit-scrollbar-track { width: 0.08rem; }
[data-dpr="1"] .after:after { transform: scaleX(1); }
[data-dpr="2"] .after:after { transform: scaleX(0.5); }
[data-dpr="3"] .after:after { transform: scaleX(0.333); }
body { font-size: 0.24rem; background-color: #3b42ab; }
.wrap {width: 7.5rem;margin: 0 auto}

.btn {display:flex;align-items: center;justify-content: center;color: #fff;text-align: center;}
.btni {line-height: 999;overflow: hidden;display: block;}
.hide-scroll::-webkit-scrollbar {display: none;}

.header {min-height: 100vh;position: relative;}
.header .show {width: 100%;height: 100%}
.header .show .b-1 {background: url("../images/b-1.png") center no-repeat;background-size: 100% 100%;width: 100%;height: 4.78rem;}
.header .show .b-2 {background: url("../images/b-2.png") center no-repeat;background-size: 100% 100%;width: 100%;height: 5.09rem;margin: -.01rem 0}
.header .show .b-3 {position: relative;background: url("../images/b-3.png") center no-repeat;background-size: 100% 100%;width: 100%;height: 4.8rem;}
.header .show .b-3:after {content: '';position: absolute;left: 0;bottom: 0;background: url("../images/bn-mask.png") center no-repeat;background-size: 100% 100%;width: 100%;height: 4.22rem}
.header .show .cloud-1 {position: absolute; top: 0;right: 0;background: url("../images/b-cloud-1.png") center no-repeat;background-size: 100% 100%;width: 3.98rem;height: 2.55rem;}
.header .show .global-1 {position: absolute;top: 1.76rem;left: 0;background: url("../images/smallplanet.png") center no-repeat;background-size: 100% 100%;width: 1.32rem;height: 2.226rem;}
.header .show .global-2 {position: absolute;top: 5.1rem;right: 0;background: url("../images/smallplanet2.png") center no-repeat;background-size: 100% 100%;width: 2.59rem;height: 3.5rem;}
.header .show .planet {position: absolute;top: 1.7rem;right: .46rem;width: .91rem;height: 7.03rem;}
.header .show .planet .top {background: url("../images/planet2.png") center no-repeat;background-size: 100% 100%;width: .91rem;height: 5.79rem}
.header .show .planet .bottom {background: url("../images/planet1.png") center no-repeat;background-size: 100% 100%;width: .91rem;height: 1.25rem}
.header .cont {position: absolute;top: 0;left: 0;width: 100%;height: 100vh;min-height: 14.67rem;}
.header .top-bar {display: block;box-sizing: border-box;width: 7.5rem;left: 50%;margin-left: -3.75rem;position: fixed;top: 0;z-index: 10;padding: .2rem .24rem .12rem .12rem;}
.header .top-bar.fixed:after {transition: all .2s;content: '';background: #171948 !important;opacity: 0.8;height: 100% !important;}
.header .top-bar:after {position: absolute;top: 0;left: 0;width: 100%;height: 1rem;content: '';background: linear-gradient(180deg, #171948 0%, transparent 100%);}
.header .top-bar .left {position: relative;z-index: 1;display: flex;align-items: center;}
.header .top-bar .left a {flex-shrink: 0;}
.header .top-bar .right {display: flex;align-items: center;position: relative;z-index: 1;}
.header .top-bar img {width: 0.8rem;height: 0.8rem;border-radius: 0.14rem;}
.header .top-bar .game-info {margin-left: .15rem;}
.header .top-bar .game-info p {line-height: 1;font-size: .28rem;font-weight: bold;}
.header .top-bar .game-info .hint {padding-right: .2rem;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;line-height: 1.1;color: #b2b2b2;margin-top: .1rem;}
.header .top-bar .right .btn-top {background: url("../images/css_sprites.png") center no-repeat;background-size: 12.38rem 8.92rem;background-position: -.1rem -3.33rem;width: 1.92rem;height: 0.58rem;line-height: .58rem}
.header .top-bar .right .btn-more {margin-left: .27rem;background: url("../images/css_sprites.png") center no-repeat;background-size: 12.38rem 8.92rem;background-position: -6.12rem -1.55rem;width: .32rem;height: .06rem;}
.header .top-bar-cont {display: none;justify-content: space-between;align-items: center;}
.header .tit-part {margin-top: 2.42rem}
.header .tit-part .b-tit {margin: 0 auto;background: url("../images/banner-tit.png") center no-repeat;background-size: 100% 100%;width: 5.1rem;height: 2.76rem;}
.header .tit-part .has-people {font-size: .36rem;margin-top: .13rem;position: relative;text-align: center;}
.header .tit-part .has-people span {position: relative;z-index: 1;}
.header .tit-part .has-people em {font-size: .45rem;font-weight: bold;color: #3bffd3;}
.header .tit-part .has-people:after {content: '';position: absolute;bottom: -.4rem;left: 50%;background: url("../images/css_sprites.png") center no-repeat;background-size: 12.38rem 8.92rem;background-position: -6.12rem -.1rem;margin-left: -3.08rem;width: 6.16rem;height: 1.25rem;}
.header .btn-limit {cursor: default;position: absolute;right:.47rem;top: 9.34rem;background: url("../images/limit.png") center no-repeat;background-size: 100% 100%;width: .99rem;height: 1.26rem;}
.header .tools {position: absolute;bottom: .6rem;left: 0;width: 100%;}
.header .tools .tools-btn .btn-reserve {font-size: 0.36rem;margin: 0 auto .2rem;font-weight: bold;padding-right: .13rem;background: url("../images/css_sprites.png") center no-repeat;background-size: 12.38rem 8.92rem;background-position: -4.14rem -3.33rem;width: 3.91rem;height: .8rem; }
.header .tools .tools-btn .btn-reserve .icon-bell {margin-right: .12rem;background: url("../images/icon-reserve.png") center no-repeat;background-size: 100% 100%;width: .28rem;height: .32rem;}
.header .tools .reserve-hint {text-align: center;padding: 0 .2rem}
.header .tools .reserve-hint em {font-weight: bold;color: #3bffd3;}
.header .tools .bot-arrow {margin-top: .38rem;display: flex;align-items: center;justify-content: center;flex-direction: column;}
.header .tools .bot-arrow .icon-arrow {margin-bottom: .07rem;display: block;background: url("../images/icon-arrow.png") center no-repeat;background-size: 100% 100%;width: .4rem;height: .36rem;}
.header .btn-play-video {box-sizing: border-box;position: relative;border-radius: 50%;margin: .25rem auto 0;border: 1px solid #fff;width: .81rem;height: .81rem}
.header .btn-play-video i {display: block;position: absolute;top: 50%;left: 50%;margin-left: -.25rem;margin-top: -.31rem;background: url("../images/icon-play.png") center center no-repeat;background-size: 100% 100%;width: .56rem;height: .63rem}
.header .more-popover {position: fixed;left: 0;top: 0;width: 100vw;height: 100vh;z-index: 10;w;}
.header .more-popover .mask {background: rgba(0, 0, 0, .6);position: absolute;left: 0;top: 0;width: 100vw;height: 100vh;}
.header .popover-box {z-index: 10;position: absolute;top: .4rem;right: 0;width: 5.26rem;background-color: #ffffff;border-radius: 0.2rem;}
.header .more-popover .popover-close {background: url("../images/css_sprites.png") center no-repeat;background-size: 12.38rem 8.92rem;background-position: -6.35rem -5.29rem;width: .25rem;height: .25rem;position: absolute;top: .3rem;right: .3rem;}
.header .more-popover .popover-cont {box-sizing: border-box;padding: .64rem .44rem 1.06rem .4rem;box-sizing: border-box;max-height: 90vh;overflow-y: auto;}
.header .more-popover .popover-cont .nav-list li {margin-bottom: .54rem;}
.header .more-popover .popover-cont .nav-list li a {display: flex;align-items: center;color: #3c3e41;}
.header .more-popover .popover-cont .nav-list .icon {display: block;width: .32rem;height: .28rem;}
.header .more-popover .popover-cont .nav-list .icon-box {width: .32rem;display: flex;justify-content: flex-end;margin-right: .1rem}
.header .more-popover .popover-cont .nav-list li.home .icon {background: url("../images/css_sprites.png") center no-repeat;background-size: 12.38rem 8.92rem;background-position: -6.8rem -4.69rem;width: .32rem;height: .28rem;} 
.header .more-popover .popover-cont .nav-list li.reserve .icon {background: url("../images/css_sprites.png") center no-repeat;background-size: 12.38rem 8.92rem;background-position: -5.91rem -5.29rem;width: .24rem;height: .27rem;} 
.header .more-popover .popover-cont .nav-list li.unlock .icon {background: url("../images/css_sprites.png") center no-repeat;background-size: 12.38rem 8.92rem;background-position: -7.84rem -4.69rem;width: .3rem;height: .24rem;} 
.header .more-popover .popover-cont .nav-list li.special .icon {background: url("../images/css_sprites.png") center no-repeat;background-size: 12.38rem 8.92rem;background-position: -8.82rem -4.69rem;width: .28rem;height: .20rem;} 
.header .more-popover .popover-cont .nav-list li.global .icon {background: url("../images/css_sprites.png") center no-repeat;background-size: 12.38rem 8.92rem;background-position: -7.32rem -4.69rem;width: .32rem;height: .24rem;} 
.header .more-popover .popover-cont .nav-list li.notice .icon {background: url("../images/css_sprites.png") center no-repeat;background-size: 12.38rem 8.92rem;background-position: -7.68rem -5.29rem;width: .24rem;height: .23rem;} 
.header .more-popover .popover-cont .nav-list li.social .icon {background: url("../images/css_sprites.png") center no-repeat;background-size: 12.38rem 8.92rem;background-position: -9.3rem -4.69rem;width: .25rem;height: .2rem;} 
.header .platform-list {padding-top: .57rem;border-top: .01rem solid #3c3e41;}
.header .platform-list .label {color: #3c3e41;margin-bottom: .35rem;}
.header .platform-list .platform-list-cont {display: flex;align-item: center;}
.header .platform-list .platform-list-cont li {margin-right: .13rem;}
.header .platform-list .platform-list-cont li:last-child {margin-right: 0;}
.header .platform-list .platform-list-cont li a {display: block;}
.header .platform-list .platform-list-cont li img {border-radius: 50%;display: block;width: .77rem;height: .77rem;}
.header .tools-btn-2 {display: flex;flex-wrap: wrap;align-items: center;justify-content: center;}
.header .tools-btn-2 a {margin: 0 .15rem;}
.header .tools-btn-2 .btn-small-reserve {display: flex;align-items: center;justify-content: center;background: url("../images/btn-small-t.png") center no-repeat;background-size: 100% 100%;width: 2.91rem;height: .8rem;}
.header .tools-btn-2 .btn-small-reserve .icon-android {margin-right: .07rem;background: url("../images/icon-android.png") center no-repeat;background-size: 100% 100%;width: .23rem;height: .23rem;}
.header .tools-btn-2 .btn-small-reserve .icon-ios {margin-right: .07rem;background: url("../images/icon-ios.png") center no-repeat;background-size: 100% 100%;width: .24rem;height: .25rem;}
.header .tools-btn-2 .btn-small-reserve .icon-forum {margin-top: .02rem;margin-right: .07rem;background: url("../images/css_sprites.png") center no-repeat;background-size: 12.38rem 8.92rem;background-position: -8.34rem -4.69rem;width: .28rem;height: .22rem;}
.header .tools-btn-2 .btn-small-reserve.btn-small-reserve-ed {background: url("../images/btn-small-t-d.png") center no-repeat;background-size: 100% 100%;width: 2.91rem;height: .8rem;}
.header .tools .tools-btn a {margin-bottom: .2rem;}

.part-tit {margin: 0 auto;width: 100%;display: flex;align-items: center;justify-content: center;}
.part-tit img {display: block;width: 7.5rem;}

.part-1 {background: url("../images/b-4.jpg") center no-repeat;background-size: 100% 100%;width: 100%;min-height: 7.52rem;padding-bottom: .1rem}
.part-1 .pet-part {margin-top: .34rem;padding-bottom: .5rem;}
.part-1 .pet-part .pet-name {position: relative;text-align: center;font-size: 0.3rem;font-weight: bold;}
.part-1 .pet-part .pet-name:after {content: '';position: absolute;left: 50%;margin-left: -2.43rem;bottom: -.37rem;background: url("../images/css_sprites.png") center no-repeat;background-size: 12.38rem 8.92rem;background-position: -.1rem -1.9rem;width: 4.86rem;height: 1.23rem;}
.part-1 .pet-part .pet-show {margin: .17rem auto 0;display: flex;align-items: center;justify-content: center;background: url("../images/pet-bg.png") center no-repeat;background-size: 100% 100%;width: 7.49rem;height: 4.16rem;}
.part-1 .pet-part .pet-show img {width: 2.95rem;display: block;}
.part-1 .pet-part .pet-name span {position: relative;z-index: 1;}
.part-1 .pet-part .pet-intro {margin-top: .2rem;padding: 0 .36rem 0 .53rem;display: flex;justify-content: space-between;}
.part-1 .pet-part .pet-intro .intro-tit {box-sizing: border-box;padding: 0 .11rem;width: 3.12rem;height: 0.4rem;line-height: .4rem;display: flex;align-items: center;background: url("../images/css_sprites.png") center no-repeat;background-size: 12.38rem 8.92rem;background-position: -1.67rem -4.69rem;}
.part-1 .pet-part .pet-intro .intro-cont {margin-left: .1rem;color: #dbe0ff;line-height: 0.3rem;margin-top: .11rem}
.part-1 .pet-part .pet-intro .intro-cont em {color: #ffd860;}
.part-1 .pet-part .pet-intro .hint-label {position: relative;margin: 0 auto;color: #dbe0ff;font-size: .24rem;height: .55rem;border-radius: .1rem;background-color: #4f56c0;padding: 0 .24rem 0 .22rem;display: inline-flex;align-items: center;}
.part-1 .pet-part .pet-intro .hint-label:after {content: '';top: -.09rem;left: 50%;margin-left: -.18rem;position: absolute;background: url("../images/hint-arrow.png") center no-repeat;background-size: 100% 100%;width: .17rem;height: .09rem;}

.part-2 {box-sizing: border-box;background: url("../images/b-5.jpg") center no-repeat;background-size: 100% 100%;width: 100%;min-height: 9.72rem;padding-bottom: .1rem}
.part-2 .hint {margin-top: .36rem;text-align: center;color: #dbe0ff;padding: 0 .4rem}
.part-2 .hint em {color: #00fffc;}
.part-2 .suit-part .show {position: relative;margin: .17rem auto 0;width: 7.5rem}
.part-2 .suit-part .show .card {width: 100%;margin-top: -.3rem;}
.part-2 .suit-part .show .suit-show-s {position: absolute;top: 2.3rem;right: .4rem;display: flex;align-items: flex-start;}
.part-2 .suit-part .show .suit-show-s .flag {position: absolute;right: 1.06rem;top: 0;display:flex;align-items: center;text-align: center;justify-content: center;line-height: .21rem;font-size: 0.2rem;color: #000;width: 0.38rem;height: 1.36rem;background-image: linear-gradient(0deg, #fff55a 0%, #ffdb60 100%);border-radius: 0.1rem 0rem 0rem 0.1rem;}
.part-2 .suit-part .show .suit-show-s .right-cont {display: flex;flex-direction: column;justify-content: flex-end;align-items: flex-end;}
.part-2 .suit-part .show .suit-show-s .right-cont .s-show {box-sizing: border-box;overflow: hidden;width: 1.06rem;height: 1.36rem;background-image: linear-gradient(0deg, #42d6f6 0%, #4ea6f8 100%);border: solid 0.01rem #7fe5ff;}
.part-2 .suit-part .show .suit-show-s .right-cont .s-show img {width: 100%;display: block}
.part-2 .suit-part .show .suit-show-s .right-cont .suit-name {margin-top: .13rem;position: relative;height: 0.38rem;text-align: center;font-size: 0.3rem;font-weight: bold;}
.part-2 .suit-part .show .suit-show-s .right-cont .suit-name:after {content: '';position: absolute;left: 50%;margin-left: -.8rem;top: 0;background: url("../images/css_sprites.png") center no-repeat;background-size: 12.38rem 8.92rem;background-position: -4.99rem -4.69rem;width: 1.61rem;height: .38rem;}
.part-2 .suit-part .show .suit-show-s .right-cont .suit-name span {width: 100%;height: 100%;display: flex;align-items: center;justify-content: center;position: relative;z-index: 1;}
.part-2 .progress {position: relative;}
.part-2 .progress .reserve-progress {position: relative;margin-top: .47rem;display: flex;align-items: center;justify-content: center;}
.part-2 .progress .reserve-progress li {width: 1.12rem;margin: 0 .12rem;}
.part-2 .progress .reserve-progress li .card-show {width: .9rem;height: .9rem;margin: 0 auto;background: url("../images/fg-bg.png") center no-repeat;background-size: 100% 100%;}
.part-2 .progress .reserve-progress li img {display: block;width: .9rem;height: .9rem;margin: 0 auto}
.part-2 .progress .reserve-progress li .progress-require {margin-top: .1rem;position: relative;text-align: center;font-size: .18rem;line-height: .2rem}
.part-2 .progress .reserve-progress li .progress-require:after {content: '';position: absolute;left: 50%;margin-left: -.55rem;bottom: -.05rem;background: url("../images/css_sprites.png") center no-repeat;background-size: 12.38rem 8.92rem;background-position: -4.61rem -5.29rem;width: 1.1rem;height: .41rem;}
.part-2 .progress .reserve-progress li .progress-require span {position: relative;z-index: 1;}
.part-2 .progress .reserve-progress li .dot {margin: .23rem auto 0;background: url("../images/css_sprites.png") center no-repeat;background-size: 12.38rem 8.92rem;background-position: -6.8rem -5.29rem;width: .24rem;height: .24rem;}
.part-2 .progress .reserve-progress li.on .dot {background: url("../images/css_sprites.png") center no-repeat;background-size: 12.38rem 8.92rem;background-position: -7.24rem -5.29rem;width: .24rem;height: .24rem;}
.part-2 .progress .reserve-progress li .people-num {margin-top: .13rem;text-align: center;color: #dbe0ff;font-weight: bold;font-style: italic;}
.part-2 .progress .progress-bg {position: absolute;top: 1.72rem;left: 50%;margin-left: -3.35rem;background: #6266ff;width: 6.7rem;height: 0.04rem;border-radius: .02rem}
.part-2 .progress .progress-bg .progress-bar {position: absolute;left: 0;top: 0;height: 100%;background-image: linear-gradient(90deg, #2fd1ff 0%, #69ff65 100%);border-radius: 0.02rem;}

.part-3 {box-sizing: border-box;background: url("../images/b-6.jpg") center no-repeat;background-size: 100% 100%;width: 100%;min-height: 6.48rem;padding-bottom: .1rem}
.part-3 .swiper-video {width: 6.94rem;margin: .5rem auto 0;overflow: hidden;}
.part-3 .swiper-container {height: 3.91rem;}
.part-3 .swiper-video .swiper-slide {width: 6.94rem;border-radius: .1rem;overflow: hidden;height: 3.91rem;}
.part-3 .swiper-video .swiper-slide .video-part {height: 100%;width: 100%;}
.part-3 .swiper-video .swiper-slide video {border-radius: .1rem;width: 100%;height: 100%;}
.part-3 .swiper-video .swiper-slide img {border-radius: .1rem;width: 100%;height: 3.91rem;}
.part-3 .swiper-video .swiper-pg {display: flex;align-items: center;width: 100%;height: .06rem;margin-top: .12rem;line-height: .06rem}
.part-3 .swiper-video .swiper-pagination-bullet {flex: 1;vertical-align: top;margin-right: .06rem;border-radius: 0;height: .06rem;background-color: #6268bc;opacity: 1;}
.part-3 .swiper-video .swiper-pagination-bullet:last-child {margin-right: 0;}
.part-3 .swiper-video .swiper-pagination-bullet.swiper-pagination-bullet-active {background: #2bd5ff;}
.part-3 .swiper-video .swiper-slide .play-btn {position: absolute;left: 50%;top: 50%;margin-top: -.5rem;margin-left: -.5rem;background: url("../images/css_sprites.png") center no-repeat;background-size: 12.38rem 8.92rem;background-position: -.1rem -6.26rem;width: 1rem; height: 1rem;}
.part-3 .swiper-video .video-js .vjs-big-play-button .vjs-icon-placeholder:before {content: '';background: none;width: 0; height: 0;}
.part-3 .swiper-video .video-js .vjs-big-play-button {margin-top: -.5rem;margin-left: -.5rem;border: none;background: transparent;}

.part-4 {padding-bottom: .5rem;box-sizing: border-box;background: url("../images/b-7.jpg") center no-repeat;background-size: 100% 100%;width: 7.5rem;min-height: 18.73rem;overflow-x: hidden}
.part-4 .ball-nav {overflow: hidden;margin-top: .38rem;overflow-x: auto;display: flex;align-items: center;padding: 0 .48rem;width: 7.5rem;box-sizing: border-box}
.part-4 .ball-nav li {flex-shrink: 0;margin-right: .2rem}
.part-4 .ball-nav li:last-child {margin-right: 0}
.part-4 .ball-nav li.on .show img {box-sizing: border-box;border: solid 0.04rem #2bd5ff;}
.part-4 .ball-nav li .show img {border-radius: 50%;width: 1.1rem;height: 1.1rem;}
.part-4 .ball-nav li p {line-height: 1.5;text-align: center;margin-top: .12rem}
.part-4 .ball-intro {margin-top: .66rem;position: relative;padding: 0 .5rem;}
.part-4 .ball-intro .ball-show {position: absolute;right: 0;top: -.58rem}
.part-4 .ball-intro .ball-show img {width: 4.63rem;transform-style: preserve-3d;}
.part-4 .ball-intro .ball-info p {position: relative;font-size: 0.48rem;font-weight: bold;line-height: 1; }
.part-4 .ball-intro .ball-info p:after {content: '';position: absolute;bottom: -.18rem;left: 0;width: 2.53rem;height: 0.01rem;background-color: #5862eb;}
.part-4 .ball-intro .ball-info .ball-item {line-height: 1;display: flex;align-items: center;}
.part-4 .ball-intro .ball-info .ball-item .left {display: flex;align-items: center;color: #c0b8ff;}
.part-4 .ball-intro .ball-info .ball-item .left .icon {width: .28rem;display: flex;justify-content: center;align-items: center;margin-right: .12rem}
.part-4 .ball-intro .ball-info .ball-item img {height: .22rem;}
.part-4 .ball-intro .ball-info .ball-item1 {margin-top: .54rem;margin-bottom: .15rem;}
.part-4 .ball-intro .ball-info .ball-item1 img {height: .19rem;}
.part-4 .ball-intro .intro-video {margin-top: .47rem;width: 2.47rem;}
.part-4 .ball-intro .intro-video a {display: block;position: relative;min-height: .7rem}
.part-4 .ball-intro .intro-video a:after {content: '';position: absolute;top: 50%;left: 50%;margin-left: -.41rem;margin-top: -.41rem;background: url("../images/css_sprites.png") center no-repeat;background-size: 12.38rem 8.92rem;background-position: -1.3rem -6.26rem;width: .82rem; height: .82rem;}
.part-4 .ball-intro .intro-video a img {display: block;width: 100%; height: 100%;min-height: 1.32rem;border: solid 1px #9786ff;}
.part-4 .ball-intro .intro-info {transition: all .2s;position: relative;margin-top: .4rem;color: #dbe0ff;line-height: 0.38rem;}
.part-4 .ball-intro .intro-info.display-more a {display: none}
.part-4 .ball-intro .intro-info.display-more .intro-info-text {display: inline;}
.part-4 .ball-intro .intro-info.display-more .more-hide {padding: 0;position: relative;display: inline !important;}
.part-4 .ball-intro .intro-info.display-more .more {display: none !important;}
.part-4 .ball-intro .intro-info .line {display: inline-block;position: relative;padding-right: .22rem;box-sizing: border-box;width: 0.05rem;height: 0.22rem;}
.part-4 .ball-intro .intro-info .line:after {content: '';position: absolute;left: 0;top: .02rem;width: 0.05rem;height: 0.22rem;background-color: #2bd5ff;}
.part-4 .ball-intro .intro-info .intro-info-text {display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.part-4 .ball-intro .intro-info a {box-sizing: border-box;background: linear-gradient(90deg, transparent, #4347B2);padding-left: 2rem;position: absolute;bottom: 0;right: 0;color: #2bd5ff;text-decoration: underline;height: .38rem;align-items: center;}
.part-4 .ball-intro .intro-info .more {display: none;}
.part-4 .ball-intro .intro-info.need-more .more {display: inline-flex;}
.part-4 .ball-detail {margin: .34rem auto 0;padding: .34rem .27rem .38rem .27rem;box-sizing: border-box;width: 6.5rem;background-image: linear-gradient(90deg, rgba(96, 100, 228, 0.5) 0%, transparent 100%);border-radius: 0.1rem;}
.part-4 .ball-detail .item .title {color: #c0b8ff;line-height: 1;margin-bottom: .2rem}
.part-4 .ball-detail .item .item-list {display: flex;flex-wrap: wrap;gap: .35rem;}
.part-4 .ball-detail .item .item-list .item-i {display: flex;align-items: center;}
.part-4 .ball-detail .item .item-list .item-i img {margin-right: .07rem;height: .22rem;display: block;}
.part-4 .ball-detail .item .item-list .item-i p {line-height: 1;color: #dbe0ff;m}
.part-4 .ball-detail .item2 {color: #c0b8ff;}
.part-4 .ball-detail .item2 .value {color: #dbe0ff;}
.part-4 .ball-swiper .ball-swiper-tit {margin: .37rem 0 0 .28rem;line-height: .6rem;font-weight: bold;padding-left: .37rem;box-sizing: border-box;background: url("../images/css_sprites.png") center no-repeat;background-size: 12.38rem 8.92rem;background-position: -8.25rem -3.33rem;width: 3.76rem;height: .6rem}
.part-4 .ball-swiper .swiper-ball {width: 6.94rem;height: 3.91rem;margin: .29rem auto 0;}
.part-4 .ball-swiper .swiper-ball .swiper-slide {width: 6.94rem;height: 3.91rem;border-radius: 0.1rem;}
.part-4 .ball-swiper .swiper-ball .swiper-slide img {width: 100%;height: 100%;border-radius: 0.1rem;display: block;}

.com-swiper-pg {width: auto !important;z-index: 1;display: flex;align-items: center;justify-content: flex-end;position: absolute;bottom: .11rem;right: .11rem !important;left: unset;}
.com-swiper-pg .swiper-pagination-bullet {width: .12rem;background: #fff;border-radius: 0;opacity: 1;height: 0.06rem;margin: 0 0 0 .06rem !important;}
.com-swiper-pg .swiper-pagination-bullet-active {width: .34rem;background: #0ae5ff;}

.part-5 {box-sizing: border-box;background: url("../images/b-8.jpg") center no-repeat;background-size: 100% 100%;width: 100%;min-height: 10.2rem;padding-bottom: .2rem}
.part-5 .notice-part .swiper-notice {margin: .4rem auto 0;width: 6.94rem;height: 3.91rem;}
.part-5 .notice-part .swiper-notice .swiper-slide {width: 6.94rem;height: 3.91rem;}
.part-5 .notice-part .swiper-notice .swiper-slide img {width: 6.94rem;height: 3.91rem;border-radius: 0.1rem;}
.part-5 .notice-list {width: 6.93rem;margin: .1rem auto 0;}
.part-5 .notice-list li {border-bottom: .01rem solid #6d5de4;height: .6rem;line-height: .6rem;}
.part-5 .notice-list li a {display: block;padding-right: .2rem;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.part-5 .notice-list li:last-child {border-bottom: none;}
.btn-more-text {margin: .3rem auto 0;width: 1.8rem;height: 0.6rem;background-color: #6450ff;border-radius: 0.3rem;}

.part-6 {box-sizing: border-box;background: url("../images/b-9.jpg") center no-repeat;background-size: 100% 100%;width: 100%;min-height: 10.84rem;padding-bottom: .1rem;}
.part-6 .social-part .top-show {margin-top: .4rem;}
.part-6 .social-part .top-show a {margin: 0 auto .1rem;display: block;width: 6.94rem;height: 3.4rem;border-radius: 0.1rem;}
.part-6 .social-part .top-show a img {width: 100%;height: 100%;border-radius: 0.1rem;overflow: hidden;}
.part-6 .social-part .bot-show {display: flex;flex-wrap: wrap;width: 7.13rem;margin: 0 auto;}
.part-6 .social-part .bot-show .item-show {position: relative;margin: .1rem .09rem;width: 3.38rem;height: 1.9rem;border-radius: 0.1rem;overflow: hidden;}
.part-6 .social-part .bot-show .item-show img {width: 100%;height: 100%;}
.part-6 .social-part .bot-show .item-show .item-label {color: #dbe0ff;z-index: 1;display: flex;align-items: center;justify-content: space-between;padding: 0 .1rem;box-sizing: border-box;position: absolute;bottom: 0;left: 0;background: rgba(0, 0, 0, .5);height: 0.4rem;width: 100%;}
.part-6 .social-part .bot-show .item-show .item-label span {display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.part-6 .social-part .bot-show .item-show .item-label span:nth-child(1) {max-width: 45%;}
.part-6 .social-part .bot-show .item-show .item-label span:nth-child(2) {padding-left: .1rem;flex: 1;min-width: 65%;text-align: right;}

.part-7 {box-sizing: border-box;background: url("../images/b-10.jpg") center no-repeat;background-size: 100% 100%;width: 100%;min-height: 19.86rem;}
.part-7 .platform-list {margin: .44rem .34rem .1rem .39rem ;display: flex;align-items: center;justify-content: space-between;}
.part-7 .platform-list a {display: block;}
.part-7 .platform-list a img {margin: 0 auto;width: 0.88rem;height: 0.88rem;display: block;}
.part-7 .platform-list a p {text-align: center;line-height: 1;margin-top: .18rem;}
.part-7 .about-part {margin-top: .4rem;padding-bottom: .3rem;}
.part-7 .about-part .about {margin-top: .3rem;}
.part-7 .about-part .about .about-item {width: 6.3rem;margin: 0 auto;}
.part-7 .about-part .about .about-item .about-tit:nth-child(1):after {content: '';position: absolute;left: -.34rem;bottom: .18rem;background: url("../images/css_sprites.png") center no-repeat;background-size: 12.38rem 8.92rem;background-position: -3.68rem -5.29rem;width: .73rem;height: .67rem;}
.part-7 .about-part .about .about-item:nth-child(2) .about-tit:after {content: '';background: url("../images/css_sprites.png") center no-repeat;background-size: 12.38rem 8.92rem;background-position: -2.67rem -5.29rem;width: 1rem}
.part-7 .about-part .about .about-item .about-tit {position: relative;border-bottom: .01rem solid #525bd2;font-weight: bold;padding-bottom: .12rem;box-sizing: border-box;}
.part-7 .about-part .about .about-item .about-tit span {position: relative;z-index: 1;}
.part-7 .about-part .about .about-item .about-info {margin-top: .24rem;font-size: 0.24rem;opacity: 0.9;line-height: 0.38rem;}
.part-7 .about-part .about .about-item .about-game {margin-top: .31rem;}
.part-7 .about-part .about .about-item .about-game .title {background-image: linear-gradient(-43deg, #588bff 0%, #4d83ff 100%);border-radius: .1rem .1rem 0 0;font-size: 0.24rem;height: .4rem;color: #ffffff;line-height: 1;font-weight: bold;display: inline-flex;align-items: center;justify-content: center;padding: 0 .24rem;box-sizing: border-box;}
.part-7 .about-part .about .about-item .about-game .top-game {margin-bottom: .3rem;display: flex;flex-direction: column;}
.part-7 .about-part .about .about-item .about-game .left {margin-bottom: .3rem;}
.part-7 .about-part .about .about-item .about-game .bot-game {display: flex;flex-direction: column;}
.part-7 .about-part .about .about-item .about-game .game-list {padding: 0 .1rem;box-sizing: border-box;display: flex;align-items: center;width: 100%;height: 1.7rem;background-color: #525bd2;border-radius: 0 .2rem .2rem .2rem;}
.part-7 .about-part .about .about-item .about-game .game-list li {min-width: 1rem;flex: 0 0 25%;box-sizing: border-box;}
.part-7 .about-part .about .about-item .about-game .game-list li:last-child {margin-right: 0;}
.part-7 .about-part .about .about-item .about-game .game-list li a {display: block;}
.part-7 .about-part .about .about-item .about-game .game-list li a img {margin: 0 auto;display: block;width: 0.9rem;height: 0.9rem;border-radius: 0.14rem;}
.part-7 .about-part .about .about-item .about-game .game-list li a p {overflow: hidden;text-overflow: ellipsis;white-space: nowrap;text-align: center;font-size: 0.24rem;opacity: 0.9;line-height: 1;margin-top: .08rem;}
.part-7 .about-part .show-search {margin: .58rem auto 0;background: url('../images/jump-img.png') center no-repeat;background-size: 100% 100%;width: 6.29rem;height: .66rem;}
.part-7 .about-part .logo-list {margin: .5rem 0 0 -.31rem;background: url("../images/logo-list.png?v=2") center no-repeat;background-size: 100% 100%;width: 6.92rem;height: .51rem;}
/* .part-7 .copyright {margin-top: 1.07rem;} */
.part-7 .copyright p {margin: .3rem 0;text-align: center;font-size: 0.18rem;line-height: 0.2rem;}

.pop {box-sizing: border-box;padding: .59rem .2rem .84rem;position: relative;background: #fff;width: 6.24rem;border-radius: 0.2rem;}
.pop .pop-close {position: absolute;background: url("../images/css_sprites.png") center no-repeat;background-size: 12.38rem 8.92rem;background-position: -6.35rem -5.29rem;top: .3rem;right: .3rem;width: 0.25rem;height: 0.25rem;}
.pop .pop-tit {text-align: center;font-size: 0.3rem;color: #3c3e41;font-weight: bold;}
.pop .code-part {width: 5rem;margin: .69rem auto 0;}
.pop .code-part .code-item {margin-bottom: .4rem;box-sizing: border-box;padding: 0 .25rem 0 .3rem;display: flex;align-items: center;justify-content: space-between;background-color: #f2f2f2;height: .8rem;width: 100%;}
.pop .code-part .code-item .code {display: flex;align-items: center;color: #3c3e41;}
.pop .code-part .code-item .code .value {color: #616161;margin-left: .37rem;}
.pop .code-part .code-item a {color: #4292ff;}
.pop .pop-hint {text-align: center;color: #3c3e41;line-height: 1;margin-top: .17rem;}
.pop .share-list {margin-top: .39rem;max-height: 60vh;overflow-y: auto}
.pop .share-list::-webkit-scrollbar { width: 0.06rem; height: 0.1rem; border-radius: 0.02rem; position: relative; }
.pop .share-list::-webkit-scrollbar-thumb { width: 0.06rem; background: #4292ff; border-radius: 0.02rem; }
.pop .share-list::-webkit-scrollbar-track { width: 0.06rem; }
.pop .share-list .share-item {width: 5rem;margin: 0 auto;}
.pop .share-list .share-item .share-tit {margin-bottom: .22rem;color: #3c3e41;}
.pop .share-list .share-item .share-tit em {font-weight: bold;color: #ff6243;}
.pop .share-list .share-item .share-card {width: 5rem;max-height: 5.2rem;overflow-y: auto;background-color: #f2f2f2;}
.pop .share-list .share-item .share-card img {width: 100%;display: block;}
/* .pop .share-list .share-item .share-copy {display: flex;align-items: center;font-size: .24rem}
.pop .share-list .share-item .share-copy .label {color: #3c3e41;line-height: .8rem;padding: 0 .29rem;box-sizing: border-box;width: 3.4rem;height: 0.8rem;background-color: #f2f2f2;border: none;outline: none}
.pop .share-list .share-item .share-copy a {font-size: 0.3rem;font-weight: bold;width: 1.6rem;height: 0.8rem;background: url("../images/css_sprites.png") center no-repeat;background-size: 12.38rem 8.92rem;background-position: -10.36rem -1.9rem;} */
.pop .share-platform ul {display: flex;align-items: center;justify-content: center;}
.pop .share-platform li {text-align: center;margin: 0 .11rem}
.pop .share-platform li img {width: .74rem;height: .74rem;}
.pop .share-platform li p {color: #3c3e41;margin-top: .1rem;}
.pop-copy, .pop-qq {padding-bottom: .8rem;}
.pop .input-part {display: flex;align-items: center;}
.pop .input-part input {font-size: .24rem;height: .52rem;line-height: .52rem;background: transparent;border: none;outline: none;color: #2a2b2e;}
.pop .input-part input:--webkit-placeholder {color: #b6b7bd;}
.pop .reserve-input .item-input {box-sizing: border-box;height: .82rem;border: solid 1px #b1b1b2;width: 5rem;margin: 0 auto;display: flex;align-items: center}
.pop .reserve-input .item-input .select-box {position: absolute;top: .5rem;left: 0;background: #fff;box-shadow: 0 .04rem .08rem rgba(0, 0, 0, 0.1), 0 .06rem .2rem rgba(0, 0, 0, 0.05);padding: .1rem 0;max-height: 2rem;overflow-y: auto;border-radius: .04rem}
.pop .reserve-input .item-input .select-box .select-item {padding: .15rem .3rem;}
.pop .reserve-input .item-input .select-box .select-item a {color: #2a2b2e;display: block;}
.pop .reserve-input .item-input .select-box .select-item.on a {color: #4292ff;}
.pop .reserve-input .item-input .select {position: relative;padding: 0 .33rem 0 .15rem;box-sizing: border-box;}
.pop .reserve-input .item-input .select .select-btn {color: #2a2b2e;}
.pop .reserve-input .item-input .select:after {content: '';position: absolute;right: .15rem;top: 50%;margin-top: -.03rem;width: .13rem;height: .07rem;background: url("../images/css_sprites.png") center no-repeat;background-size: 12.38rem 8.92rem;background-position: -4.14rem -4.33rem;}
.pop .reserve-input .item-input.phone .input-part {padding-left: .28rem;box-sizing: border-box;}
.pop .reserve-input {margin-top: .68rem;}
.pop .reserve-info {width: 5rem;margin: .32rem auto 0;color: #2a2b2e;font-size: .24rem}
.pop .reserve-info em {color: #ff6243;}
.pop .reserve-info .hint {display: flex;align-items: center;color: #3c3e41;font-size: .2rem;}
.pop .reserve-info .hint a {justify-content: center;flex-shrink: 0;align-items: center;text-align: center;margin-left: .08rem;color: #2a2b2e;border-radius: 50%;box-sizing: border-box;display: flex;line-height: .17rem;border: .01rem solid #2a2b2e;font-size: .15rem;padding: .02rem;width: .17rem;height: .17rem;}
.pop .need-code {margin-top: .38rem !important;}
.pop .need-code {padding: 0 .26rem 0 .28rem;}
.pop .need-code .input-part {width: 3.05rem;border-right: 1px solid #b1b1b2;}
.pop .need-code .input-part input {width: 100%;padding-right: .1rem;}
.pop .need-code .btn-code {flex: 1;display: flex;justify-content: flex-end;color: #4292ff;}
.pop .btn-pop-reserve {font-size: 0.3rem;font-weight: bold;margin: .66rem auto 0;width: 5rem;height: 1.06rem;background: url("../images/css_sprites.png") center no-repeat;background-size: 12.38rem 8.92rem;background-position: -5.16rem -1.9rem;width: 5rem;height: 1.06rem;}
.pop .sec-num {color: #b1b1b2;flex: 1;text-align: center;margin-left: .15rem}
.pop .pop-common-text {text-align: center;color: #3c3e41;margin: .4rem auto .4rem;padding: 0 .3rem;}
.pop .pop-com-btn {display: flex;align-items: center;justify-content: center;}
.pop .pop-com-btn a {display: flex;align-items: center;justify-content: center;font-size: 0.3rem;font-weight: bold;width: 1.6rem;height: 0.8rem;background: url(../images/css_sprites.png) center no-repeat;background-size: 12.38rem 8.92rem;background-position: -10.36rem -1.9rem;}
.pop.pop-common {padding-bottom: .5rem;}

.fixed-bar {display: none;z-index: 9;position: fixed;right: 0;bottom: 5%}
.fixed-bar a {position: relative;color: #253c72;box-sizing: border-box;padding-left: .46rem;display: flex;align-items: center;width: 1.47rem;height: 0.56rem;background-color: #ffffff;border-radius: 0.28rem 0 0 0.28rem;}
.fixed-bar .btn-fixed:after{content: '';position: absolute;top: .19rem;left: .12rem;background: url("../images/icon-fixed-forum.png") center no-repeat;background-size: 100% 100%;width: 0.3rem;height: 0.21rem;}
.fixed-bar .btn-fixed .tip {color: #ffffff;font-size: .18rem;position: absolute;right: .36rem;top: -.2rem;height: .3rem;padding: 0 .06rem;display: flex;align-items: center;justify-content: center;background-color: #00b9e7;border-radius: 10px;}
.fixed-bar .btn-fixed .tip:after {content: '';position: absolute;bottom: -.07rem;right: .22rem;background: url("../images/tip-arrow.png") center no-repeat;background-size: 100% 100%;width: .18rem;height: .07rem;}
.fixed-bar .btn-fixed-2 {margin-top: .28rem;}
.fixed-bar .btn-fixed-2:after{content: '';position: absolute;top: .15rem;left: .16rem;background: url("../images/icon-fixed-share.png") center no-repeat;background-size: 100% 100%;width: 0.25rem;height: 0.26rem;}
.fixed-bar .btn-fixed-3 {margin-top: .28rem;}
.fixed-bar .btn-fixed-3:after{content: '';position: absolute;top: .17rem;left: .2rem;background: url("../images/icon-fixed-follow.png") center no-repeat;background-size: 100% 100%;width: 0.18rem;height: 0.24rem;}
.fixed-bar p {line-height: 1}

.full-video {display: flex;align-items: center;justify-content: center;position: fixed;top: 0;left: 0;width: 100vw;height: 100vh;z-index: 999999;background-color: rgba(0, 0, 0, 0.8);}
.full-video .video-js {margin-bottom: 2rem;width: 7.5rem;height: 4rem;}
.full-video .video-close {position: absolute;top: 2rem;right: 0.3rem;width: 0.35rem;height: 0.35rem;display: flex;align-items: center;justify-content: center;color: #fff;}

.full-img {display: flex;align-items: center;justify-content: center;position: fixed;top: 0;left: 0;width: 100vw;height: 100vh;z-index: 999999;background-color: rgba(0, 0, 0, 0.8);}
.full-img .full-img-show {width: 100%;display: block;}
.full-img .img-close {position: absolute;top: 2rem;right: 0.3rem;width: 0.35rem;height: 0.35rem;}

/* toast */
.toast {pointer-events: none;position: fixed;left: 50%;bottom: 50%;transform: translate(-50%, -50%);max-width: 80%;box-sizing: border-box;padding: .18rem .28rem;background: rgba(0, 0, 0, 0.85);color: #fff;font-size: .26rem;line-height: 1.3;border-radius: .08rem;z-index: 999999;opacity: 0;transition: all .25s ease;text-align: center;word-break: break-word;}
.toast.show {opacity: 1;transform: translate(-50%, 0);}

.vFull .header .top-bar:after {content: '';background: none !important;}
.vFull .top-bar .top-bar-cont {display: none;}
.vBase .top-bar .top-bar-cont {display: flex;}
.vFull .popover-box {top: 50%;left: 50%;transform: translate(-50%, -45%);}
.vFull #nav_btn {display: flex !important;}

.video-js .vjs-fullscreen-control {opacity: 1 !important;}
.video-js .vjs-fullscreen-control .vjs-icon-placeholder:before {opacity: 1 !important;}
.vFull .header .tit-part {position: relative;}
.vFull .header .tit-part:after {content: '';position: absolute;left: 50%;margin-left: -1.23rem;top: -1.32rem;background: url("../images/top-logo.png") center no-repeat;background-size: 100% 100%;width:2.46rem;height: .96rem;}
.vFull .header .top-bar {z-index: 10 !important;}

/* 视频容器样式 */
.fake-video {position: relative;width: 100%;height: 100%;border-radius: 0.1rem;overflow: hidden;}

.fake-video img {width: 100%;height: 100%;object-fit: cover;}

.pc .header .cont { min-height: 14.67rem; }
.ios-no-client .header .top-bar {padding-top: 0;}
.android-no-client .header .top-bar {padding-top: .12rem;}

#first-screen-loader {position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: #000; z-index: 9999; display: flex; flex-direction: column; justify-content: center; align-items: center; color: white;padding-bottom: 1rem;}
